@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 高速道路の建設

/
==========================================================/*/
#actv-conbs-top{

}

#actv-conbs-top .l-cont-body{
	padding: 30px 0;
    background-color: var(--colB3);
}

ul.grid-tiles-s > li .shadow-box p{
	text-align:center;
}

ul.grid-tiles-s > li .shadow-box img{
	width:min(100%,103px);
	height:auto;
	float:left;
	margin-right:1em;
	margin-bottom:1em;
}

ul.grid-tiles-s > li .shadow-box:has(a.icf-roundbtn-h_c){
	padding-bottom:var(--mgn-m);
}

/* for Narrow --------------------*/
@media screen and ( max-width:979px) {

	ul.grid-tiles-s > li .shadow-box p{
		text-align:left;
	}

	ul.grid-tiles-s > li .shadow-box img{
		width:min(25%,103px);
		height:auto;
	}


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}
